CREATE TABLE IF NOT EXISTS `phpbb_chat_messages` (
	`msg_id` int(11) unsigned NOT NULL auto_increment,
	`user_id` mediumint(8) unsigned NOT NULL default '0',
	`username` varchar(255) collate utf8_bin NOT NULL default '',
	`time` int(11) unsigned NOT NULL default '0',
	`text` varchar(255) collate utf8_bin NOT NULL default '',
	`color` varchar(6) collate utf8_bin NOT NULL default '',
	PRIMARY KEY  (`msg_id`)
) CHARACTER SET `utf8` COLLATE `utf8_bin`;

CREATE TABLE IF NOT EXISTS `phpbb_chat_sessions` (
	`user_id` mediumint(8) unsigned NOT NULL default '0',
	`username` varchar(255) collate utf8_bin NOT NULL default '',
	`last_active` int(11) unsigned NOT NULL default '0',
	`user_status` tinyint(3) unsigned NOT NULL default '0',
	`user_activity` smallint(6) NOT NULL default '0',
	`user_blocked` tinyint(1) NOT NULL default '0',
	UNIQUE KEY `user_id` (`user_id`)
) CHARACTER SET `utf8` COLLATE `utf8_bin`;